<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D156A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 78.43 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{332}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{20}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{312}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{81}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{4}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{35}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{80}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{193}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_285" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="285" QUALITY="OK" ACCURACY="91.45">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="259" WIDTH="2462" ID="PAG_285_TopMargin">
        <TextBlock HPOS="957" VPOS="113" HEIGHT="47" WIDTH="1356" ID="PAG_285_TB000001" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="957" VPOS="113" HEIGHT="47" WIDTH="1356" ID="PAG_285_TL000001" STYLEREFS="TXT_T_8_B">
            <String HPOS="957" VPOS="116" HEIGHT="44" WIDTH="16" ID="PAG_285_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000001" HPOS="973" VPOS="115" WIDTH="18" />
            <String HPOS="991" VPOS="115" HEIGHT="36" WIDTH="57" ID="PAG_285_ST000002" WC="1" CONTENT="22." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_285_SP000002" HPOS="1048" VPOS="115" WIDTH="18" />
            <String HPOS="1066" VPOS="115" HEIGHT="37" WIDTH="406" ID="PAG_285_ST000003" WC="1" CONTENT="Forsvarsministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000003" HPOS="1472" VPOS="113" WIDTH="736" />
            <String HPOS="2208" VPOS="113" HEIGHT="42" WIDTH="105" ID="PAG_285_ST000004" WC="0.80" CONTENT="161a" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="239" VPOS="259" HEIGHT="1855" WIDTH="2081" ID="PAG_285_PrintSpace">
        <TextBlock HPOS="314" VPOS="259" HEIGHT="38" WIDTH="1998" ID="PAG_285_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="314" VPOS="259" HEIGHT="38" WIDTH="1998" ID="PAG_285_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="314" VPOS="259" HEIGHT="34" WIDTH="35" ID="PAG_285_ST000005" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000004" HPOS="349" VPOS="259" WIDTH="473" />
            <String HPOS="822" VPOS="259" HEIGHT="34" WIDTH="32" ID="PAG_285_ST000006" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000005" HPOS="854" VPOS="259" WIDTH="472" />
            <String HPOS="1326" VPOS="259" HEIGHT="35" WIDTH="31" ID="PAG_285_ST000007" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000006" HPOS="1357" VPOS="260" WIDTH="302" />
            <String HPOS="1659" VPOS="260" HEIGHT="37" WIDTH="65" ID="PAG_285_ST000008" WC="0.98" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000007" HPOS="1724" VPOS="261" WIDTH="20" />
            <String HPOS="1744" VPOS="261" HEIGHT="34" WIDTH="18" ID="PAG_285_ST000009" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000008" HPOS="1762" VPOS="261" WIDTH="174" />
            <String HPOS="1936" VPOS="261" HEIGHT="35" WIDTH="64" ID="PAG_285_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000009" HPOS="2000" VPOS="262" WIDTH="18" />
            <String HPOS="2018" VPOS="262" HEIGHT="34" WIDTH="22" ID="PAG_285_ST000011" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000010" HPOS="2040" VPOS="262" WIDTH="168" />
            <String HPOS="2208" VPOS="262" HEIGHT="35" WIDTH="65" ID="PAG_285_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000011" HPOS="2273" VPOS="262" WIDTH="18" />
            <String HPOS="2291" VPOS="262" HEIGHT="34" WIDTH="21" ID="PAG_285_ST000013" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1884" VPOS="319" HEIGHT="36" WIDTH="161" ID="PAG_285_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1884" VPOS="319" HEIGHT="36" WIDTH="161" ID="PAG_285_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1884" VPOS="319" HEIGHT="35" WIDTH="88" ID="PAG_285_ST000014" WC="0.99" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_285_SP000012" HPOS="1972" VPOS="319" WIDTH="19" />
            <String HPOS="1991" VPOS="319" HEIGHT="36" WIDTH="54" ID="PAG_285_ST000015" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="371" HEIGHT="160" WIDTH="2007" ID="PAG_285_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="309" VPOS="371" HEIGHT="42" WIDTH="2006" ID="PAG_285_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="371" HEIGHT="42" WIDTH="178" ID="PAG_285_ST000016" WC="1" CONTENT="634.136" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000013" HPOS="487" VPOS="396" WIDTH="446" />
            <String HPOS="933" VPOS="396" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000017" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000014" HPOS="988" VPOS="396" WIDTH="442" />
            <String HPOS="1430" VPOS="396" HEIGHT="9" WIDTH="885" ID="PAG_285_ST000018" WC="0.04" CONTENT="_______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="336" VPOS="430" HEIGHT="42" WIDTH="1979" ID="PAG_285_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="336" VPOS="430" HEIGHT="42" WIDTH="151" ID="PAG_285_ST000019" WC="1" CONTENT="43.626" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000015" HPOS="487" VPOS="455" WIDTH="446" />
            <String HPOS="933" VPOS="455" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000020" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000016" HPOS="988" VPOS="456" WIDTH="443" />
            <String HPOS="1431" VPOS="456" HEIGHT="8" WIDTH="221" ID="PAG_285_ST000021" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000017" HPOS="1652" VPOS="456" WIDTH="1" />
            <String HPOS="1652" VPOS="456" HEIGHT="8" WIDTH="221" ID="PAG_285_ST000022" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000018" HPOS="1873" VPOS="456" WIDTH="1" />
            <String HPOS="1873" VPOS="456" HEIGHT="8" WIDTH="221" ID="PAG_285_ST000023" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000019" HPOS="2094" VPOS="456" WIDTH="1" />
            <String HPOS="2094" VPOS="456" HEIGHT="8" WIDTH="221" ID="PAG_285_ST000024" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="339" VPOS="490" HEIGHT="41" WIDTH="1977" ID="PAG_285_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="339" VPOS="490" HEIGHT="41" WIDTH="149" ID="PAG_285_ST000025" WC="1" CONTENT="11.089" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000020" HPOS="488" VPOS="514" WIDTH="445" />
            <String HPOS="933" VPOS="514" HEIGHT="5" WIDTH="56" ID="PAG_285_ST000026" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000021" HPOS="989" VPOS="515" WIDTH="442" />
            <String HPOS="1431" VPOS="515" HEIGHT="9" WIDTH="885" ID="PAG_285_ST000027" WC="0.09" CONTENT="______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="310" VPOS="631" HEIGHT="41" WIDTH="2005" ID="PAG_285_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="631" HEIGHT="41" WIDTH="2005" ID="PAG_285_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="631" HEIGHT="41" WIDTH="179" ID="PAG_285_ST000028" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000022" HPOS="489" VPOS="655" WIDTH="445" />
            <String HPOS="934" VPOS="655" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000029" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000023" HPOS="989" VPOS="656" WIDTH="442" />
            <String HPOS="1431" VPOS="656" HEIGHT="9" WIDTH="884" ID="PAG_285_ST000030" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="770" HEIGHT="43" WIDTH="2078" ID="PAG_285_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="239" VPOS="770" HEIGHT="43" WIDTH="2078" ID="PAG_285_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="239" VPOS="770" HEIGHT="43" WIDTH="252" ID="PAG_285_ST000031" WC="1" CONTENT="29.186.013" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000024" HPOS="491" VPOS="796" WIDTH="444" />
            <String HPOS="935" VPOS="796" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000032" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000025" HPOS="990" VPOS="797" WIDTH="442" />
            <String HPOS="1432" VPOS="797" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000033" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000026" HPOS="1487" VPOS="798" WIDTH="222" />
            <String HPOS="1709" VPOS="798" HEIGHT="5" WIDTH="54" ID="PAG_285_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000027" HPOS="1763" VPOS="798" WIDTH="221" />
            <String HPOS="1984" VPOS="798" HEIGHT="6" WIDTH="55" ID="PAG_285_ST000035" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000028" HPOS="2039" VPOS="798" WIDTH="221" />
            <String HPOS="2260" VPOS="798" HEIGHT="14" WIDTH="57" ID="PAG_285_ST000036" WC="0.00" CONTENT="_" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="1006" HEIGHT="55" WIDTH="2074" ID="PAG_285_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="240" VPOS="1006" HEIGHT="55" WIDTH="2074" ID="PAG_285_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="240" VPOS="1006" HEIGHT="42" WIDTH="250" ID="PAG_285_ST000037" WC="1" CONTENT="49.712.813" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000029" HPOS="490" VPOS="1007" WIDTH="251" />
            <String HPOS="741" VPOS="1007" HEIGHT="41" WIDTH="248" ID="PAG_285_ST000038" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000030" HPOS="989" VPOS="1008" WIDTH="247" />
            <String HPOS="1236" VPOS="1008" HEIGHT="41" WIDTH="250" ID="PAG_285_ST000039" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000031" HPOS="1486" VPOS="1009" WIDTH="179" />
            <String HPOS="1665" VPOS="1009" HEIGHT="50" WIDTH="97" ID="PAG_285_ST000040" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000032" HPOS="1762" VPOS="1010" WIDTH="177" />
            <String HPOS="1939" VPOS="1010" HEIGHT="50" WIDTH="97" ID="PAG_285_ST000041" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000033" HPOS="2036" VPOS="1011" WIDTH="182" />
            <String HPOS="2218" VPOS="1011" HEIGHT="50" WIDTH="96" ID="PAG_285_ST000042" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="1148" HEIGHT="55" WIDTH="2075" ID="PAG_285_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="241" VPOS="1148" HEIGHT="55" WIDTH="2075" ID="PAG_285_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="241" VPOS="1148" HEIGHT="41" WIDTH="250" ID="PAG_285_ST000043" WC="1" CONTENT="81.688.478" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000034" HPOS="491" VPOS="1148" WIDTH="249" />
            <String HPOS="740" VPOS="1148" HEIGHT="42" WIDTH="251" ID="PAG_285_ST000044" WC="1" CONTENT="74.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000035" HPOS="991" VPOS="1150" WIDTH="247" />
            <String HPOS="1238" VPOS="1150" HEIGHT="41" WIDTH="249" ID="PAG_285_ST000045" WC="1" CONTENT="74.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000036" HPOS="1487" VPOS="1151" WIDTH="181" />
            <String HPOS="1668" VPOS="1151" HEIGHT="41" WIDTH="94" ID="PAG_285_ST000046" WC="1" CONTENT="74.3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000037" HPOS="1762" VPOS="1152" WIDTH="182" />
            <String HPOS="1944" VPOS="1152" HEIGHT="50" WIDTH="96" ID="PAG_285_ST000047" WC="1" CONTENT="71,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000038" HPOS="2040" VPOS="1153" WIDTH="182" />
            <String HPOS="2222" VPOS="1153" HEIGHT="50" WIDTH="94" ID="PAG_285_ST000048" WC="1" CONTENT="70,8" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="1288" HEIGHT="56" WIDTH="2075" ID="PAG_285_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="241" VPOS="1288" HEIGHT="56" WIDTH="2075" ID="PAG_285_TL000011" STYLEREFS="TXT_T_10_I">
            <String HPOS="241" VPOS="1288" HEIGHT="42" WIDTH="252" ID="PAG_285_ST000049" WC="1" CONTENT="50.110.816" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000039" HPOS="493" VPOS="1288" WIDTH="246" />
            <String HPOS="739" VPOS="1288" HEIGHT="43" WIDTH="252" ID="PAG_285_ST000050" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000040" HPOS="991" VPOS="1289" WIDTH="247" />
            <String HPOS="1238" VPOS="1289" HEIGHT="43" WIDTH="250" ID="PAG_285_ST000051" WC="1" CONTENT="50.000.000" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000041" HPOS="1488" VPOS="1290" WIDTH="179" />
            <String HPOS="1667" VPOS="1290" HEIGHT="51" WIDTH="97" ID="PAG_285_ST000052" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000042" HPOS="1764" VPOS="1291" WIDTH="178" />
            <String HPOS="1942" VPOS="1291" HEIGHT="52" WIDTH="97" ID="PAG_285_ST000053" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000043" HPOS="2039" VPOS="1292" WIDTH="179" />
            <String HPOS="2218" VPOS="1292" HEIGHT="52" WIDTH="98" ID="PAG_285_ST000054" WC="1" CONTENT="50,0" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="242" VPOS="1527" HEIGHT="55" WIDTH="2075" ID="PAG_285_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="242" VPOS="1527" HEIGHT="55" WIDTH="2075" ID="PAG_285_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="242" VPOS="1527" HEIGHT="42" WIDTH="251" ID="PAG_285_ST000055" WC="1" CONTENT="21.867.220" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000044" HPOS="493" VPOS="1527" WIDTH="247" />
            <String HPOS="740" VPOS="1527" HEIGHT="42" WIDTH="250" ID="PAG_285_ST000056" WC="1" CONTENT="25.400.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000045" HPOS="990" VPOS="1529" WIDTH="248" />
            <String HPOS="1238" VPOS="1529" HEIGHT="41" WIDTH="249" ID="PAG_285_ST000057" WC="1" CONTENT="30.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000046" HPOS="1487" VPOS="1531" WIDTH="180" />
            <String HPOS="1667" VPOS="1531" HEIGHT="49" WIDTH="95" ID="PAG_285_ST000058" WC="1" CONTENT="28,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000047" HPOS="1762" VPOS="1531" WIDTH="180" />
            <String HPOS="1942" VPOS="1531" HEIGHT="50" WIDTH="95" ID="PAG_285_ST000059" WC="1" CONTENT="28,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000048" HPOS="2037" VPOS="1532" WIDTH="182" />
            <String HPOS="2219" VPOS="1532" HEIGHT="50" WIDTH="98" ID="PAG_285_ST000060" WC="1" CONTENT="28,3" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="368" VPOS="1670" HEIGHT="41" WIDTH="1952" ID="PAG_285_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="368" VPOS="1670" HEIGHT="41" WIDTH="1952" ID="PAG_285_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="368" VPOS="1670" HEIGHT="41" WIDTH="123" ID="PAG_285_ST000061" WC="1" CONTENT="2.633" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000049" HPOS="491" VPOS="1694" WIDTH="445" />
            <String HPOS="936" VPOS="1694" HEIGHT="5" WIDTH="56" ID="PAG_285_ST000062" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000050" HPOS="992" VPOS="1696" WIDTH="443" />
            <String HPOS="1435" VPOS="1696" HEIGHT="4" WIDTH="55" ID="PAG_285_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000051" HPOS="1490" VPOS="1696" WIDTH="222" />
            <String HPOS="1712" VPOS="1696" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000064" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000052" HPOS="1767" VPOS="1697" WIDTH="221" />
            <String HPOS="1988" VPOS="1697" HEIGHT="6" WIDTH="54" ID="PAG_285_ST000065" WC="0.63" CONTENT="_" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000053" HPOS="2042" VPOS="1697" WIDTH="222" />
            <String HPOS="2264" VPOS="1697" HEIGHT="6" WIDTH="56" ID="PAG_285_ST000066" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="314" VPOS="1813" HEIGHT="41" WIDTH="2005" ID="PAG_285_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="314" VPOS="1813" HEIGHT="41" WIDTH="2005" ID="PAG_285_TL000014" STYLEREFS="TXT_T_7_R">
            <String HPOS="314" VPOS="1813" HEIGHT="41" WIDTH="179" ID="PAG_285_ST000067" WC="1" CONTENT="800.000" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_285_SP000054" HPOS="493" VPOS="1837" WIDTH="445" />
            <String HPOS="938" VPOS="1837" HEIGHT="4" WIDTH="55" ID="PAG_285_ST000068" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_285_SP000055" HPOS="993" VPOS="1837" WIDTH="443" />
            <String HPOS="1436" VPOS="1837" HEIGHT="6" WIDTH="54" ID="PAG_285_ST000069" WC="0.93" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_285_SP000056" HPOS="1490" VPOS="1838" WIDTH="223" />
            <String HPOS="1713" VPOS="1838" HEIGHT="5" WIDTH="54" ID="PAG_285_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_285_SP000057" HPOS="1767" VPOS="1839" WIDTH="222" />
            <String HPOS="1989" VPOS="1839" HEIGHT="5" WIDTH="53" ID="PAG_285_ST000071" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_285_SP000058" HPOS="2042" VPOS="1839" WIDTH="223" />
            <String HPOS="2265" VPOS="1839" HEIGHT="7" WIDTH="54" ID="PAG_285_ST000072" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="270" VPOS="2011" HEIGHT="103" WIDTH="2050" ID="PAG_285_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="315" VPOS="2011" HEIGHT="43" WIDTH="2005" ID="PAG_285_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="315" VPOS="2011" HEIGHT="43" WIDTH="180" ID="PAG_285_ST000073" WC="1" CONTENT="763.708" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000059" HPOS="495" VPOS="2037" WIDTH="443" />
            <String HPOS="938" VPOS="2037" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000074" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000060" HPOS="993" VPOS="2038" WIDTH="443" />
            <String HPOS="1436" VPOS="2038" HEIGHT="8" WIDTH="884" ID="PAG_285_ST000075" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="270" VPOS="2070" HEIGHT="44" WIDTH="2050" ID="PAG_285_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="270" VPOS="2070" HEIGHT="44" WIDTH="224" ID="PAG_285_ST000076" WC="1" CONTENT="1.917.300" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_285_SP000061" HPOS="494" VPOS="2097" WIDTH="444" />
            <String HPOS="938" VPOS="2097" HEIGHT="5" WIDTH="55" ID="PAG_285_ST000077" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000062" HPOS="993" VPOS="2097" WIDTH="442" />
            <String HPOS="1435" VPOS="2097" HEIGHT="6" WIDTH="56" ID="PAG_285_ST000078" WC="0.93" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000063" HPOS="1491" VPOS="2097" WIDTH="222" />
            <String HPOS="1713" VPOS="2097" HEIGHT="7" WIDTH="54" ID="PAG_285_ST000079" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000064" HPOS="1767" VPOS="2099" WIDTH="221" />
            <String HPOS="1988" VPOS="2099" HEIGHT="5" WIDTH="54" ID="PAG_285_ST000080" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_285_SP000065" HPOS="2042" VPOS="2099" WIDTH="223" />
            <String HPOS="2265" VPOS="2099" HEIGHT="7" WIDTH="55" ID="PAG_285_ST000081" WC="0.63" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>